Debian Bug report logs - #323441
RM: kernel-patch-2.4-kgdb -- RoQA; orphaned; RC bugs; out of date

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Tue, 16 Aug 2005 20:03:06 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Brandt Dusthimer <brandt@dusthimers.com>, <wnpp@debian.org>:
Bug#323441; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Brandt Dusthimer <brandt@dusthimers.com>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: kernel-patch-2.4-kgdb -- GDB debugging for the kernel
Date: Tue, 16 Aug 2005 21:56:11 +0200
Package: wnpp
Severity: normal

The current maintainer of kernel-patch-2.4-kgdb,
Brandt Dusthimer <brandt@dusthimers.com>,
has orphaned this package due to lack of time.  If you want to be the new
maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed instructions
how to adopt a package properly.

Some information about this package:

Package: kernel-patch-2.4-kgdb
Binary: kernel-patch-2.4-kgdb
Version: 1.9-1
Priority: extra
Section: devel
Maintainer: Brandt Dusthimer <brandt@dusthimers.com>
Build-Depends: debhelper (>= 4.0.0), dh-kpatches
Architecture: i386 powerpc
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/k/kernel-patch-2.4-kgdb
Files: e50745552d6a5d1a0f3afe77bbad0b2d 561 kernel-patch-2.4-kgdb_1.9-1.dsc
 95d59c6d1234a30927d2a11e193cdaf5 40658 kernel-patch-2.4-kgdb_1.9-1.tar.gz

Package: kernel-patch-2.4-kgdb
Priority: extra
Section: devel
Installed-Size: 292
Maintainer: Brandt Dusthimer <brandt@dusthimers.com>
Architecture: i386
Version: 1.9-1
Depends: bash (>= 2.0), patch, grep-dctrl
Suggests: kernel-source-2.4, kernel-package
Filename: pool/main/k/kernel-patch-2.4-kgdb/kernel-patch-2.4-kgdb_1.9-1_i386.deb
Size: 45294
MD5sum: 41338336dc7c3d1ce1dd3291ff11332c
Description: GDB debugging for the kernel
 This package provides the patches for the 2.4.23 kernel (and should apply to
 other nearby versions) for the i386 and powerpc architectures.  It allows you
 to compile the kernel with debugging symbols for gdb.
Tag: admin::kernel



Changed Bug title. Request was from Andrew Pollock <apollock@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Andrew Pollock <apollock@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #16 received at 323441-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 323441-close@bugs.debian.org
Cc: kernel-patch-2.4-kgdb@packages.debian.org, kernel-patch-2.4-kgdb@packages.qa.debian.org
Subject: Bug#323441: fixed
Date: Sun, 11 Sep 2005 11:49:30 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

kernel-patch-2.4-kgdb |      1.9-1 | source, i386, powerpc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 323441@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 03:40:51 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 21:19:07 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.